<div class="p-grid center-container">
  <div class="p-col-6">
    <app-control-change-data [controlName]="'ychType'"
                             [controlType]="'OPTION'"
                             [errorKeys]="['required']"
                             [labelValue]="'Ych type:'"
                             [optionsToSelect]="ychTypeOptions"
                             [parentForm]="formGroup">
    </app-control-change-data>
  </div>
  <div class="p-col-6">
    <app-control-change-data [controlName]="'characterType'"
                             [controlType]="'OPTION'"
                             [errorKeys]="['required']"
                             [labelValue]="'Character type:'"
                             [optionsToSelect]="ychCharacterTypeOptions"
                             [parentForm]="formGroup">
    </app-control-change-data>
  </div>
</div>
